@media screen and (max-width: 480px) {
	#page { padding: 0; max-width: 480px; width: auto!important; }
	#content-wrap { background-image: none; float: none; padding: 0; width: auto!important; }
	#header { background: url(../img/header-bars.png) no-repeat right -25px; padding: 15px 10px 0 10px; }
	#mobile-nav { display: block; margin: 15px 0 0 160px; position: absolute; right: 15px; }
	#mobile-nav select { width: 130px; }
	#mobile-nav-callouts { display: block; position: absolute; right: 10px; top: 110px; z-index: 9999; }
	#mobile-nav-callouts li { margin: 0 0 5px 0; text-align: right; }
	#mobile-nav-callouts li a { color: #fff; font-family: 'AvantGardeGothicITCW01D 731075', Arial, sans-serif; font-size: 16px; padding: 2px 10px; text-decoration: none; text-transform: uppercase; }
	#mobile-nav-callouts li a#mobile-company { background: #eb3108; background: rgba(235, 48, 7, 0.9); }
	#mobile-nav-callouts li a#mobile-brands { background: #45bed5; background: rgba(69, 190, 213, 0.9); }
	#mobile-nav-callouts li a#mobile-news { background: #a6c539; background: rgba(166, 197, 57, 0.9); }
	#mobile-nav-callouts li a#mobile-careers { background: #fec200; background: rgba(254, 194, 0, 0.9); }
	#mobile-nav-callouts li a#mobile-investors { background: #ed6112; background: rgba(237, 97, 18, 0.9); }
	#mobile-nav-callouts li a#mobile-contact { background: #008e82; background: rgba(0, 142, 130, 0.9); }
	#mobile-company {  }
	#main-nav { display: none; }
	#site-title { margin-bottom: 8px; }
	#searchform { top: 0; bottom: 0; clear: both; position: relative; right: 0; }
	#searchform #s { padding: 5px 0; width: 100%; }
	#main-slideshow { float: none; height: auto!important; width: 100%!important; }
	#main-slideshow img { max-width: 100%; }
	.flex-control-nav { display: none; }
	#secondary-nav { display: none; }
	#footer { background: none; margin: 0; padding: 0; }
	#footer-content { width: auto; }
	#footer #stock-quote { background-repeat: repeat-y; display: block; float: none; height: auto; text-align: center; top: 0; }
	#footer #stock-quote li { font-size: 16px; }
	#footer-links { background: #555 url(../img/footer-bg.jpg) repeat; padding: 8px; text-align: center; }
	#footer #open, #footer #change, #footer #volume, #footer #delay { display: none; }
	#factoid { display: none; }
	#lang_sel { display: none; }
	
	#page-content h3 { background: #45bed5; border: 0; color: #fff; padding: 2px 5px; }
	#entry-content-container { float: none; min-height: inherit; width: auto!important; }
	#page-content { float: none; overflow: hidden; padding: 20px!important; width: auto!important; }
	#page-title { font-size: 24px!important; margin-left: 0!important; margin-top: 0; white-space: normal; }
	#twitter { display: none; }
	#featured-video { display: none; }
	#contact-info { float: none!important; width: auto!important; }
	#additional-links { margin: 0!important; }
	
	.page-template-homepage-php #page-content { display: none; }
	.page-template-homepage-php #entry-content-container { display: none; }
	.page-template-homepage-php #page-title { font-size: 24px!important; padding: 8px 15px; width: auto; }
	.page-template-brands-php #entry-content-container { display: none; }
	.page-template-brands-php #page-content { display: none; }
 	.page-template-brands-php #secondary-nav { display: block; float: none; margin: 0 10px; width: auto; }
 	.page-template-brands-php #secondary-nav ul { overflow: hidden; }
 	.page-template-brands-php #secondary-nav li { display: inline-block; margin: 5px 0; width: 32%; }
 	#secondary-nav.brand-nav { margin-bottom: 10px; padding: 10px; }
 	.page-template-brands-php #main-slideshow {  }
	.page-template-default #intro-overlay { font-size: 16px; margin: 20px 20px 0 20px; position: relative; right: auto; top: auto; }
	.page-template-profiles-php .profile-info { float: none; width: auto; }
	.page-template-profiles-php .profile img { display: none; }
	.page-template-news-php #top-container { display: none; }
	.page-template-news-php #entry-content-container  { display: none; float: none; min-height: 0; }
	.page-template-news-php #page-content { display: none; margin: 0; }
	.page-template-news-php #press-releases { }
	.page-template-news-php #press-form { left: auto; margin-bottom: 10px; position: relative; top: auto; }
	.page-template-news-php tr.head { display: none; }
	.page-template-news-php tr { display: block; padding: 15px 0; }
	.page-template-news-php td { display: table-row; }
	
	#timeline #slide-container { float: none; width: auto; }
	#timeline img { max-width: 100%; }
	#timeline h3#history-headline { display: none; }
	#timeline { float: none; margin: 0; width: auto; }
	#timeline .year { min-height: none; padding: 20px; }
	#timeline .prev, #timeline .next { top: 10px; }
	#year-nav-container { display: none; }

	ul.ac-menu div.img-holder { float: none; }
	ul.ac-menu div.img-holder img { height: auto; max-width: 100%; }

	#culture-list { display: none; }
	
	.page-id-441 #page-content h3 { margin: 0 0 20px 0; }
	.page-id-425 .spacer, .page-id-10595 .spacer { width: auto; }
	.page-id-425 .spacer { padding-top: 0; }
	.page-id-10595.page-template-default #intro-overlay { margin: 0; top: auto; right: auto; }
	.page-id-131 #page-title { margin-left: 20px!important; }
	.page-id-66 table .logo-col { display: none; }

	.column { float: none!important; margin-right: 0!important; width: auto!important; }
	
	.page-template-default .header-image #page-title { position: relative; top: auto; }
	
	#simplemap { display: none!important; }
	#results { padding: 0; width: 100%!important; }
	.store-locator div.result { padding: 10px; }
	#map_search { border-bottom: 2px solid #fec200; margin-bottom: 10px; padding-bottom: 10px; }
	#map_search td { display: table-row; }
	#map_search .float_text_left { padding: 0; width: 100px; }
	.location_search_title { height: 40px; }
	.location_search_cell { height: 40px; }
	
	.page-id-200 #stock-callout { float: none; }
	.page-id-200 #stock-callout #price-chart, .page-id-200 #stock-callout #open-chart, .page-id-200 #stock-callout #change-chart, .page-id-200 #stock-callout #volume-chart { float: none; margin: 0 0 2px 0; width: auto; }
	.page-id-200 #events, .page-id-200 #presentations { margin: 0; }
	
	.search-results .page-title { font-size: 24px; line-height: 1.2; }
	.search-results .entry-title { font-size: 14px; }
	
}

@media screen and (max-width: 319px) {
	#mobile-nav-callouts { top: 105px; }
}

@media screen and (max-width: 320px) {
	#mobile-nav select { width: 100px; }
}

@media screen and (max-width: 397px) {
	.page-template-brands-php #secondary-nav li { width: 49%; }
}

@media screen and (max-width: 400px) {
	#mobile-nav-callouts li a { font-size: 12px; }
}
